<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.geometry.*?>
<?import javafx.scene.control.*?>
<?import javafx.scene.image.*?>
<?import javafx.scene.layout.*?>

<AnchorPane xmlns="http://javafx.com/javafx/11.0.2" xmlns:fx="http://javafx.com/fxml/1" fx:controller="controller.VentanaInicialController">
   <children>
      <VBox alignment="TOP_CENTER" AnchorPane.bottomAnchor="0.0" AnchorPane.leftAnchor="0.0" AnchorPane.rightAnchor="0.0" AnchorPane.topAnchor="0.0">
         <children>
            <ImageView fitHeight="300.0" fitWidth="400.0" pickOnBounds="true" preserveRatio="true">
               <image>
                  <Image url="@../resources/img/domino.png" />
               </image>
            </ImageView>
            <HBox fx:id="hboxFichas" alignment="CENTER" spacing="10.0">
               <children>
                  <Button alignment="CENTER" contentDisplay="GRAPHIC_ONLY" graphicTextGap="0.0" mnemonicParsing="false">
                     <graphic>
                        <ImageView nodeOrientation="INHERIT" pickOnBounds="true" preserveRatio="true">
                           <image>
                              <Image url="@../resources/img/ficha-3-4.png" />
                           </image>
                        </ImageView>
                     </graphic></Button>
                  <Button mnemonicParsing="false" text="3 | 4" />
                  <Button mnemonicParsing="false" text="2 | 1" />
                  <Button mnemonicParsing="false" text="0 | 0" />
               </children>
               <VBox.margin>
                  <Insets top="10.0" />
               </VBox.margin>
            </HBox>
            <ButtonBar prefHeight="40.0" prefWidth="200.0">
              <buttons>
                <Button fx:id="btnLimpiar" mnemonicParsing="false" onAction="#btnLimpiar_action" text="Limpiar" />
                  <Button mnemonicParsing="false" onAction="#btnAgregar_clic" text="Agregar" />
              </buttons>
               <VBox.margin>
                  <Insets right="10.0" />
               </VBox.margin>
            </ButtonBar>
         </children>
      </VBox>
   </children>
</AnchorPane>
